Subject: NEW 3D ARCHIVE!

From: [email-masked] (will)
Date: 17 Apr 1996 19:51:00 GMT

There is a new archive on the net for people interested in creating 3D
worlds. It is a small but fast growing archive devoted in helping
others create and build their synthetic environment. There are about 18
or so real world handcrafted 3D objects and very real textures. They
also take suggestions for new models to help you create whatever you
want! It is also free! all models can be used in any commercial
application. The page needs Shockwave. All models are zipped and are in
DXF format.

http://users.aimnet.com/~clay